<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >

    <PreferenceCategory android:title="@string/account" android:key="account_set">
        <PreferenceScreen
            android:key="accountPath"
            android:summary="--"
            android:title="@string/contractor" >
        </PreferenceScreen>
        <PreferenceScreen
            android:key="loginid"
            android:summary="--"
            android:title="@string/logid" >
        </PreferenceScreen>
        <PreferenceScreen
            android:key="lastLogin"
            android:summary="--"
            android:title="@string/last_login" >
        </PreferenceScreen>
        <PreferenceScreen
            android:key="passwordChange"
            android:summary="@string/password_change_summary"
            android:title="@string/pwd_change" >
        </PreferenceScreen>
        <PreferenceScreen
            android:key="logout"
            android:summary="@string/logout_summary"
            android:title="@string/logout" >
        </PreferenceScreen>
    </PreferenceCategory>
    <PreferenceCategory android:title="@string/log_info" android:key="log_info">
        <CheckBoxPreference
            android:defaultValue="true"
            android:key="errorSendEnable"
            android:summary="@string/send_error"
            android:title="@string/send_error_title" />
        <PreferenceScreen
            android:key="export"
            android:summary="@string/export"
            android:title="@string/export_title" >
        </PreferenceScreen>
    </PreferenceCategory>
    <PreferenceCategory android:title="@string/app_info" android:key="app_info">
        <PreferenceScreen
            android:key="aboutABook"
            android:title="@string/about_app" >
        </PreferenceScreen>
        <PreferenceScreen
            android:key="licenseInfo"
            android:title="@string/licence_info" >
        </PreferenceScreen>
        <PreferenceScreen
            android:key="checkAppUpdate"
            android:title="@string/check_app_update" >
        </PreferenceScreen>
        <PreferenceScreen
            android:key="abookCheckManual"
            android:title="@string/operation_manual" >
        </PreferenceScreen>
    </PreferenceCategory>
    <PreferenceCategory android:title="@string/set_title_pairing" android:key="set_pairing">
        <PreferenceScreen
            android:key="setChinoPairing"
            android:title="@string/chino_machine" >
        </PreferenceScreen>
        <PreferenceScreen
            android:key="setSppPairing"
            android:title="@string/spp_machine" >
        </PreferenceScreen>
    </PreferenceCategory>
    <PreferenceCategory android:title="@string/auto_sync" android:key="auto_sync">
        <CheckBoxPreference
            android:defaultValue="false"
            android:key="operationAutoSync"
            android:title="@string/auto_sync_setting_title"
            android:summary="@string/auto_sync_setting_subtitle"/>
    </PreferenceCategory>
</PreferenceScreen>